/* Archive bar styles for desktop (non-touch) devices.
-------------------------------------------------------------- */
body#archivebody {margin:0; padding:0;}
.invisible {visibility:hidden;}

#copyURL {display:inline-block; position:relative; border-radius:3px; border:1px solid transparent; line-height:25px; padding:0 0 0 10px; width:210px; height:25px; border-color:#ccc; background-color:#fff;}
#copyURL input {border:none; width:150px; background:none;}
#copyURL span {position:absolute; top:0; right:0; padding:0 10px; border-left:1px solid #ccc; font-size:13px; border-radius:0 2px 2px 0;}
#copyURL.hover {border-color:#555;}
#copyURL.hover span {background-color:#999; border-left-color:#555; color:#fff;}
#zero_clipboard {position:absolute; left:0px; top:0px; z-index:99;}


/* Facebook/Google+ Modals */
#social-proxy {background:#fff; -webkit-box-shadow: 4px 4px 8px 2px rgba(0,0,0,.2); box-shadow: 4px 4px 8px 2px rgba(0,0,0,.2); padding-bottom:35px; z-index:1000;}
#social-proxy_close {display:block; position:absolute; top:0; right:0; height:30px; width:32px; background:transparent url(http://cdn-images.mailchimp.com/awesomebar-sprite.png) 0 -200px; text-indent:-9999px; outline:none; font-size:1px; }
#social-proxy_close:hover {background-position:0 -240px;}
